#%RAML 1.0 DataType
description: API Response Datatype Fragment

type: object
properties:
  code:
    type: string
    description: HTTP Code Return
    example: "200"
  message:
    type: string
    description: Message returned
    example: Successful posting of the transaction